//
@mixin font-awesome {
    @include inline-block;
    font: normal normal normal 14px $fontawesome-family-icon;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    @include translate(0, 0);
}